{% extends "base.html.twig" %}

{% block body %}
	<h1>{{ subcategory.name | title }}</h1>
	<div class="row">
		{% for gif in subcategory.gifs %}
			<div class="col-sm-4">
				<a href="{{ url('gif.index', { gifSlug: gif.slug }) }}">
					{#
						asset : permet de cibler le dossier public
						~ : concatenation
					#}
					<img src="{{ asset('images/' ~ gif.source) }}" alt="">

				</a>
			</div>
		{% endfor %}
	</div>
{% endblock %}